Alice v0.3.2 + v0.2.5

by Alexander Blade
Please explain why you're reporting this file:

Cancel
 
This scripting project, currently in its beta stages, allows you to create .lua scripts for GTA IV. The download contains some examples including a God Mode script!

v0.3.2: adds support for GTA IV v1.0.3.0

v0.2.5: adds support for GTA IV v1.0.2.0.

This download comes with both v0.3.2 and v0.2.5
Rating:
8.05/10 - 79 votes
Downloads: 66,404
Added: December 23, 2008 1:53AM
Last Downloaded: November 24, 2014 12:43AM
File Size: 196.19 KB
» Author Website

This file has no videos.
Sorry, you must be registered and logged in to add a video to this file. Log in now!

Its not supported for patch 7. Please UPDATE!
Posted on August 26, 2010 12:07PM by SPARTAN 0659
This is so stupid!!!! ever since i got this mii game doesnt work WS10!! tried everythin HELP!!
Posted on December 18, 2010 5:23PM by spottycameron
Please for the love of god can someone either update it to work with latest patch or make another program that can run .lua script for 1.7
Posted on January 3, 2011 10:13PM by Deaths_Love
EVER SINCE I GOT THIS STUPID THING 4 MONTHS AGO! MY GAME WONT START!!!! RE-INSTALLED TONS OF TIMES EVEN TRIED UPADTING SEVERAL TIMES!!! WS10
Posted on February 2, 2011 7:34PM by spottycameron
if ur game doesnt work after this. delete ur save
Posted on July 4, 2011 12:47PM by Chuxmod
isnt compatible with dotnet the problem is the alice.asi basically if you have the dotnetscripthook.asi in the same directory as the Alice.asi which they have to be is the problem
Posted on October 31, 2011 10:30PM by Grif863
UPDATE !!!

To Version 1.0.7.0

Please UPDATE !!!
Posted on April 5, 2012 4:35AM by VeliX_Cat
UUUPPPPDAAAAATEEEE THHHIIISSS ! PLZZZ!!! :<
Posted on July 20, 2012 1:24AM by GEL060
working on patch 1.0.4.0 ??
Posted on December 27, 2012 8:14PM by NikosBellic_898
Sorry, you must be registered and logged in to post a comment. Log in now!